blank_issues_enabled: true
contact_links:
  - name: 💬 Typst Discord
    url: https://discord.gg/2uDybryKPe
    about: Get answers to your questions about Typst on our Discord server
  - name: 🗣️ Discussions on GitHub
    url: https://github.com/typst/typst/discussions
    about: Do you have a question instead of a specific bug or feature request? Open a discussion thread!
